/* ===== imports ===== */
@import url('flexmenu.css?version=3');
@import url('bootstrap.min.css');
@import url('styles.css?version=3');

/* ===== flexMenu ===== */
header.flexmenu {
    display: none;
}
/*
.search.flexmenu {
	text-align: center;
	margin: 25px auto;
	color: #fff;
}

.search.flexmenu form {
	margin: 0;
	float: none;
}

.search.flexmenu input[type=text] {
    width: 225px;
    color: #0a4067;
    box-sizing: border-box;
    border: 1px solid #fff;
    font-size: .9em;
    background-color: #FFF;
    background-image: url('https://www.fndsociety.org/images/template/search.png');
    background-position: 198px;
    background-repeat: no-repeat;
    padding: 5px 25px 7px 5px;
	 -webkit-transition:width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
    cursor: pointer;
} 

*/

/* ===== template ===== */
body {
	margin: 0;
	padding: 0;
	background-color: #18416A;
	font: 400 100% 'Open Sans', Arial, sans-serif;
	line-height: 1.5em;
	color: #000;
}

section.home, section.main {
	background: #fff;
}

.container, .container-fluid {
	background: #fff;
}

.container-fluid.maxWidth {
	max-width: 1260px;
	margin: 0 auto;
	padding-right: 45px;
	padding-left: 45px;
}

.container-fluid.maxWidth.content {
	min-height: 600px;
}

a {
    color: #339966;
    text-decoration: underline;
}

a:visited  {
    color: #339966;
    text-decoration: underline;
}

a:hover {
   color:  #18416A;
    text-decoration: none;
}

a:active  {
   color:  #18416A;
    text-decoration: underline;
}

a.btn {
    color: #fff;
    text-decoration: none;
}

a.btn:visited  {
     color: #fff;
    text-decoration: none;
}

a.btn:hover {
    color: #fff;
}

.btn-info {
    color: #fff;
    background-color: #18416A;
    border-color: #18416A;
}

.btn-info:hover {
  color: #fff;
  background-color: #339966;
  border-color: #339966;
}

.btn-info:focus, .btn-info.focus {
  -webkit-box-shadow: 0 0 0 2px rgba(51, 153, 102, 0.5);
          box-shadow: 0 0 0 2px rgba(51, 153, 102, 0.5);
}

.btn-info.disabled, .btn-info:disabled {
  background-color: #87b2c9;
  border-color: #87b2c9;
}

.btn-info:active, .btn-info.active,
.show > .btn-info.dropdown-toggle {
  color: #fff;
  background-color: #339966;
  background-image: none;
  border-color: #339966;
}

.utilBar {
	background: #fff;
	padding: 20px 0 2px 0;
	margin: 0;
}

.utilNav {
	background: #fff;
	padding: 2px 0;
}

.utilNav {
	font: 500 .9em/1em 'Open Sans', Arial, sans-serif;
	display: table;
	float: right;
}

ul.utilNav {
    list-style: outside none none;
    margin: 5px 10px 0 0px;
    padding: 0 0 0 0px;
}

.utilNav li:after {
	color: #055d76;
	content: '\00a0\00a0|\00a0\00a0';
}

.utilNav li:nth-child(1):after {
	color: #055d76;
	content: '\00a0\00a0';
}

.utilNav li {
	display: inline-block;
	position: relative;
	float: right;
}

.utilNav li a {
	color: #055d76;
	padding: 0 5px;
	text-decoration: none;
}

.utilNav li a:visited  {
    color: #055d76;
}

.utilNav li a:hover {
   color: #339966;
}

.utilNav li a:active  {
   color: #339966;
}

ul.socialIcons {
    float: right;
    font-size: 1.2em;
	list-style: outside none none;
    margin: 0 20px 0 0px;
    padding: 0 0 0 0px;
}

ul.socialIcons > li {
    display: inline-block;
    text-align: left;
}

.socialIcons li a {
	color: #094782;
	padding: 0 5px;
	text-decoration: none;
}

.socialIcons li a:visited  {
    color: #094782;
}

.socialIcons li a:hover {
   color: #339966;
}

.socialIcons li a:active  {
   color: #339966;
}

.white {
	color: #fff;
}

.flexmenu-util {
}


/* search box and search page 

.search form {
	margin: 0 0 0 10px;
	float: right;
}

.search input[type=text] {
    width: 170px;
    color: #0a4067;
    box-sizing: border-box;
    border: 1px solid #0a4067;
    font-size: .8em;
    background-color: #FFF;
    background-image: url('https://www.fndsociety.org/images/template/search.png');
    background-position: 142px;
    background-repeat: no-repeat;
    padding: 5px 25px 7px 5px;
	 -webkit-transition:width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
    cursor: pointer;
}

.searchbtn { display: 
	none;
}

.searchHome * {
	box-sizing: content-box;
}

.gs-bidi-start-align {
	padding: 5px 0px;
	line-height: 1.6em;
}

.gs-title, .gsc-url-top, .gs-snippet, .gsc-url-bottom  {
   	font: 400 1em "Arimo", Arial, Sans-serif;
	overflow: visible;
}

.gsc-control-cse, .gsc-control-cse .gsc-table-result {
    font-family: "Arimo", Arial, Sans-serif;
 }
*/
/* header */


header.main {
	clear: both;
	height: 150px;
	background-color: #fff;
	margin: 0;
	padding: 0;
}

.headerLogo {
	padding: 50px 0 0 20px;
}

/* main nav */

nav.main .container-fluid  {
	background: #dee8f1;
} 

nav.main {
	margin: 0;
	padding: 0;
	display:table;
	width: 100%;
	background-color: #dee8f1;
}

nav.main  ul {
	margin: 0 0 0 20px;
	padding: 0;
	list-style: none;
	position: relative;
	display:table;
	float: none;
	z-index: 10;
	/*width: 100%;*/
}

nav.main  li {
	float: left;
	display: inline;
	position: relative;
}

nav.main  li a {
	display: block;
	float: left;
	color: #18416A;
	text-decoration: none;
	padding: 10px 23px 10px 23px;
	font: 500 1em 'Open Sans', Arial, sans-serif;
}

nav.main  li a:hover {
	color: #18416A;
	background-color: #a8bdce;
}

nav.main  li .selected {
  	/*color: #0b5069;*/
	background-color: #a8bdce;
}

nav.main  ul li ul li .selected {
  background-color: #57849e;
}

nav.main  ul > li { 
	display: inline-block;
}

nav.main  ul > li:hover { /* section selected hover state */
	display: inline-block;
}

nav.main  ul ul {/* section item sublist hide */
	display: none; 
	position: absolute; 
	top: 100%;
	width: 250px;
	background-color: #18416A;
	margin: 0;
	border-bottom: 1px solid #339966;
	text-align: left;
	/*border-top: 1px solid #86b3ca;*/
}

nav.main  ul li ul li {
	border-bottom: 1px solid #339966;
	width: 100%;
}

nav.main  ul li ul li:last-child {
	border-bottom: 0px;
}

nav.main  ul li:hover > ul {/* section item sublist display/dropdown upon hover */
	display: block;
	background: #126f91;
}
nav.main  ul ul > li a {
	display: block;
	float: left;
	padding: 15px;
	width: 100%;
	background: #18416A;
	font-size: 1em;
	text-transform: none;
	color: #fff;
}

nav.main  ul ul > li a:hover {
	background: #57849e;
	color: #fff;
}

nav.main  ul ul ul {/* section item sublist hide */
	display: none; 
	position: absolute; 
	top: 100%;
}

nav.main  ul ul li:hover > ul {/* section item sublist display/dropdown upon hover */
	display: block;
	background: #57849e;
	top: 0;
	left: 250px;
}

/* section */

section.main, section.home {
	font-size: .95em;
}

/* homepage */



/* left nav */

#leftNav ul {
    list-style: none;
    margin: 26px 10px 40px 0;
    padding: 0px;
}

#leftNav li  {
	font: 500 1.6em 'Open Sans', Arial, sans-serif;
	display: block;
	color: #18416A;
	margin: 10px 0;
	padding: 10px 0;
	text-decoration: none;
}

#leftNav ul ul {
     list-style: none;
     margin: 10px 5px 5px 13px;
     padding: 0;
}

#leftNav li ul li {
	font-size: .85em;
	margin: 15px 0 px 0;
	padding: 15px 0 5px 0;
	text-decoration: none;
	font-weight: 500;
}

#leftNav li a {
	display: block;
	color: #18416A;
	text-decoration: none;
	border-bottom: 1px dotted #339966;
}

#leftNav li ul li a {
	border-bottom: 0;
}

#leftNav li a:hover  {
	color: #339966;
	text-decoration: none;
	/*content: '\00bb';*/
}

#leftNav li ul li a:after {
	content: '';
}

#leftNav li ul li ul li ul li {
	font-size: 1em;
}

#leftNav ul li ul li .selected {
  /*font-weight: bold;*/
  color: #339966;
}

#leftNav ul li ul li ul li .selected {
	font-weight: normal;
}

/* footer */
footer.main, .footer {
	background-color: #18416A;
}

.row.foot {
	color: #fff;
	font: 400 .9em "Open Sans", Arial, sans-serif;
	line-height: 1.4em;
	background-color: #18416A;
	padding-top: 30px;
	padding-bottom: 30px;
}

.foot a {
	color: #FFF;
}

.foot a:hover {
	color: #339966;
	text-decoration: none;
}


@media only screen and (max-width: 1269px) {
	
	.container-fluid.maxWidth {
		padding-right: 25px;
		padding-left: 25px;
	}

}

/* 1169 */

@media only screen and (max-width: 1169px) {
	
	nav.main  li a {
		padding: 10px 20px 10px 20px;
		
	}
}

/* 1100 */

@media only screen and (max-width: 1100px) {

	nav.main  ul {
		margin: 0 auto;
	} 
	
	nav.main  li a {
		padding: 10px 16px 10px 16px;
		
	}
}


/* 1024 */
@media only screen and (max-width: 1024px) {

	nav.main  li a {
		padding: 10px 11px 10px 11px;
	}
}

/* 960 */
@media only screen and (max-width: 960px) {

	nav.main  li a {
 		padding: 10px 11px 10px 11px;
		font: 500 .9em 'Open Sans', sans-serif;
	}
	
	nav.main  li ul li a {
 		font: 500 .9em 'Open Sans', sans-serif;
	}
	
	.row.foot {
		font-size: .8em;
	}
	
}

/* 890 */
@media only screen and (max-width: 890px) {
	
	nav.main  li a {
		padding: 10px 8px 10px 8px;
	}

}

/* 800 */
@media only screen and (max-width: 840px) {
	
	nav.main  li a {
 		font: 500 .8em 'Open Sans', sans-serif;
	}
	
	nav.main  li ul li a {
 		font: 500 .8em 'Open Sans', sans-serif;
	}

}



/* 768 */
@media only screen and (max-width: 767px) {
	
	header.flexmenu {
        display: block;
    }

	.jpanelNav, .utilBar, nav.main, .container-fluid.util , .headerNav, #leftNav {
		display: none;
	}
	
	header.main {
		height: auto;
	}

	.headerLogo {
		padding: 30px 0 0 15px;
	}

	.heading1, h1 {
		margin: 25px 0px 25px;
	}

}

@media only screen and (max-width: 580px) {

	.foot, .footRight, .utilSocial.foot, .row.foot {
		text-align: center;
	}
	
	.footRight p {
		margin-top: 15px;
	}

}


/* 480 */
@media only screen and (max-width: 480px) {
		.container-fluid.maxWidth.content {
		min-height: auto;
	}
	
}

/* 360 */
@media only screen and (max-width: 360px) {
	
}